/**
 * @GLOBAL
 * Page Styling
 * Only use this file for CSS that you can use on Desktop and Mobile versions - Do not add fixed width on this file
 */
 /*Fonts*/
 @font-face {
    font-family: 'tandelleregular';
    src: url('../fonts/tandelle-webfont.eot');
    src: url('../fonts/tandelle-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tandelle-webfont.woff') format('woff'),
         url('../fonts/tandelle-webfont.ttf') format('truetype'),
         url('../fonts/tandelle-webfont.svg#tandelleregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*basic styles*/
a{color: #073c9c;}
a:hover{text-decoration: underline;}
h1,h2,h3,h4,h5,h6{
  font-family: 'tandelleregular';
  letter-spacing: 0.04em;
}
h2{font-size: 2em; font-weight: normal;}
h3{font-size: 1.8em;font-weight: normal;line-height: 1.1em;margin: 0;}

.feature-img-s{
  border: 2px solid #235e9d;
  border-radius: 20px;
  background-clip: padding-box;
  -webkit-box-shadow: 8px 6px 15px 0px #2C2828;
          box-shadow: 8px 6px 15px 0px #2C2828;
}
.body-wrap{
  width: 100%;
  height: 100%;
  xposition: fixed;
  background: url(../images/Toro_mai-1920.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
/*top region*/
.region-top-info{
  background: url(../images/topbg.png) no-repeat;
}
.region-top-info p{
  margin: 0;
}
.logo-terau{
  margin-left: 1%;
  width: 45%;
  margin-top:8px;
  margin-bottom: 0;
}
.logo-toro{
  width: 28%;
  margin-left: 24%;
  margin-bottom: 0;
}

/*Header region*/
.region-header{
  background: #1c8f00;
}
.region-header .block-search{
  text-align: right;
}
.main-menu{
  margin-bottom: 0;
}
.main-menu ul{
  margin: 0;
  padding: 0;
}
.main-menu ul li{
  list-style-image: none;
  list-style-type: none;
  display: inline-block;
  position: relative;
}
.main-menu ul li a{
  font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
  font-size: 1.286em;
  display:block;
  text-decoration: none;
  padding: 17px 8px;
  color: #fff;
  font-weight: bold;
}
.main-menu ul li a:hover,
.webform-client-form input.form-submit:hover{
  background:#125e00;
}


/* Menu Dropdown */
.main-menu ul.menu li.expanded ul.menu{position: absolute;left:-9999px;z-index: 999;background: #1C8F00;}
.main-menu ul.menu li.expanded:hover ul.menu{left:0;}
.main-menu ul.menu li.expanded ul.menu li a{min-width: 170px;}


.block-search input[type="text"] {
  padding: 8px 5px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  border: 0;
  width: 230px;
  color: #8f8f8f;
  max-width: 93%;
}
.block-search input[type="submit"] {
  border: 0;
  text-indent: -99999px;
  font-size: 0px;
  background: url(../images/icon-search.png) no-repeat;
  width: 22px;
  height: 21px;
  vertical-align: top;
  margin-top: 6px;
  margin-left: -33px;
  position: relative;
}
.block-search{
  margin-top: 11px;
  margin-bottom: 0;
}

/*hightlight*/
.flexslider{
  background: none;
  border: 0;
  border-radius: 0;
  box-shadow:none;
  margin: 0;
}
.views-field-field-text-on-image{
  position: absolute;
  bottom: 20px;
  left: 0;
  font-family: 'tandelleregular';
  font-size: 2.714em;
  margin-left: 20px;
}
.slider-home{
  margin-bottom: 0;
}

/*home content*/
.homepage-ladies{
  width: 58%;
  margin-right: 4%;
  margin-top: 30px;
}
.homepage-ladies .ladies{
  border: 2px solid #fff;
  border-radius: 20px;
  background-clip: padding-box;
  -webkit-box-shadow: 7px 9px 12px 0px #2C2828;
  box-shadow: 7px 9px 12px 0px #2C2828;
}
.home-blox-wrap{
  display: inline-block;
  vertical-align: top;
  width: 37%;
}
.home-blox{
  margin-right: 10%;
}
.home-blox.blox-right{
  margin-right: 0;
}
.home-blox h3{
  text-align: center;
  margin-bottom: 5px;
}
.feature-block .feature-img-s{
  margin-right: 3%;
}
.feature-block .block-content-wrap {
  padding-bottom: 20px;
  padding-top: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #bababa;
}
.imageparent{
  margin: 0;
}

/*contact us webform*/
article .webform-client-form {
  border: 1px solid #ccc;
  background: #FBFBFB;
  padding: 20px;
  width: 80%;
}
article .webform-client-form label {
  display: inline-block;
  font-weight: bold;
  width: 130px;
  margin: 0;
}
article .webform-client-form input {
  width: auto;
}
article .webform-client-form .form-textarea-wrapper {
  display: inline-block;
  vertical-align: top;
}
article .webform-client-form .form-actions {
  margin-left: 135px;
}
article .webform-client-form input.form-submit {
  background: #008000;
  border: none;
  color: #FFF;
  padding: 5px 15px;
}


/*footer*/
.region-footer {
  color: #939393;
  background: #333;
  padding: 20px;
  margin-bottom: 30px;
}
.footer-block,
.block-menu-block{
  width:13%;
  margin-left: 2%;
  display: inline-block;
  vertical-align: top;
}
.footer-block.about-us {
  width: 43%;
  border-right: 1px solid #939393;
  padding-right: 5%;
}
.footer-block p {
  line-height: 1.5em;
}
.block-menu-block ul {
  padding-left: 0;
  margin: 0;
}
.block-menu-block ul li {
  list-style: none;
  line-height: 1.2em;
}

.block-menu-block ul li a {
  color: #939393;
  font-size: 0.786em;
}
.footer-block.first{
  margin-left: 3%;
}
.footer-block .block-title,
.block-menu-block .block-title{
  color: #fff;
  font-size: 0.9em;
  text-transform: uppercase;
  font-family: Verdana, Geneva, sans-serif;
  margin-bottom: 10px;
}
.footer-block .block-content-wrap{
  font-size: 0.786em;
  line-height: 1.2em;
}
.footer-social{
  width: 4%;
}
.footer-block.address-footer{
  margin-left: 4%;
  width: 22%;
}
.footer-block a{
  color: #939393;
}


/*front*/
.front .title{
  display: none;
}

/*background*/
.shine-wrap{
  background-color: #fbfbfb;
  background-image: url('../images/bodybg.png');
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: right top;
  padding: 15px;
}
